/*------------------------------------*\
	$TYPE
\*------------------------------------*/

body {
	font: 14px/21px 'Roboto', Arial, Helvetica, sans-serif;
	color: #333;
	font-weight:400;
	}

/*--- HEADINGS ---*/
h1, h2, h3, h4, h5, h6 {
	color: #000;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-weight:300;
	text-transform:uppercase;
}

h1.title {
	font-size:3em;
	line-height:1;
	margin-top: 14px;
	margin-bottom: 14px;
}


h1{
	font-size:2.3em;	/* 32px */
	line-height:1.5;		/* 48px */
	margin-top: 25px;
	margin-bottom: 7px;
}
h2{
	font-size:1.7em;		/* 24px */
	line-height:1.5;			/* 24px */
	margin-top: 25px;
	margin-bottom: 7px;
}
 h2{
	text-transform: none;
}
h3{
	font-size:1.5em;	/* 20px */
	line-height:1.5;		/* 24px */
	margin-top: 20px;
	margin-bottom: 7px;
}

h4{
	font-size:1.25em;		/* 20px */
	line-height:1.5;		/* 24px */
	margin-top: 20px;
	margin-bottom: 7px;
}

@media only screen and (max-width: 767px){
	h1, h1.title {
	font-size:2em;
	}
	h1, h2, h3, h4, h5, h6 {
		line-height: 1.1;
	}
	 h2{
		font-size:1.4em;		/* 24px */
	}
}

.navbar-inverse {
    background: #0066B3;
    color: #fff;
}

.navbar-inverse h4{
	color: #fff;
	margin-top: 14px;
}


.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
    color: #fff;
    background-color: rgba(255,255,255,0.2);
}

footer h4 a{
	color: #fff;
}

footer a {
	color: #fff;
	text-decoration:none;
}

footer a:hover {
	color: #B3CAF2;
	text-decoration:none;
}

h5{
	font-weight:700;
}
h5,
h6{
	font-size:1em;			/* 16px */
	line-height:1.5;		/* 24px */
	margin-bottom: 3px;
}

p { margin: 0 0 7px 0; }

.header-banner p { margin: 0; padding:0; }

.sponsor-title {
font-size: 10px;
font-weight: 500;
letter-spacing: 1px;
line-height: 1;
text-transform: uppercase;
}

.img-right, .img-left, .img-center, .img-inner, .inner-center {
	background: transparent;
    border: 0px solid #DCDCDC;
	padding: 0px;
}
.img-right {
  	margin: 5px 0px 10px 10px;
  	float: right;
}
.img-left {
  	margin: 5px 10px 10px 0px;
  	float: left;
}
.img-center {
  	display:block;
	margin: 5px auto 10px auto;
  	clear: both;
}

img.speaker-image, img.image-round  {
  width: 150px !important;
  max-height: 150px !important;
	min-width: 150px !important;
  border-radius: 50%;
}
@media only screen and (max-width: 768px){
	img.speaker-image {
		width: 80px !important;
		max-height: 80px !important;
		min-width: 80px !important;
		border-radius: 50%;
	}
}

img.speaker-image  {
  margin: 5px 10px 10px 0px;
  float: left;
  clear: left;
}

table.zebra {
	border-bottom:1px solid #ccc;
	width: 100%;
}
.zebra th,.zebra td{
	vertical-align:top;
	padding:5px 5px 0;
	border-top: 1px solid #ccc;
}
.zebra tbody tr:nth-of-type(even){
	background:rgba(0,0,0,0.05);
}


.img-right p, .img-left p, .inner-center p, .img-inner p{
	margin:3px 0 -2px;
	padding:0;
	font-size: 9px;
	text-align:right;
	font-weight: normal;
	line-height: 9px;
}

.img-noframe-right {
  	margin: 5px 0px 10px 10px;
  	float: right;
}
.img-noframe-left {
  	margin: 5px 10px 10px 0px;
  	float: left;
}
.img-noframe-center {
  	margin: 5px auto 10px auto;
  	clear: both;
}
.img-round {
  border-radius: 50%;
}

img.round-image {
  width: 150px !important;
  height: 150px !important;
  border-radius: 50%;
}

table.speakers td{
	height:150px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 22px;
	vertical-align:middle;
}
table.speakers td a {
	display:block;
	color: #666;
	text-decoration: none;
	width:100%;
	height:100%;
	line-height:1.2;
}
span.speaker-title {
	display:table-cell;
	height:150px;
	vertical-align:middle;
}
span.speaker-name {
	font-size:18px;
}

table.speakers a img {
  border: 4px solid transparent;
  width: 150px !important;
  height: 150px !important;
  border-radius: 50%;
  float:left;
  margin-right:20px;

}
.speakers a:hover,.speakers a:active,.speakers a:visited{
	color: #666;
	text-decoration: none;
}
.speakers a:hover img {
	border-color: #9CC0D6;
}
@media all and (max-width: 520px) {
	table.speakers a img{
		display:block;
		margin: 10px auto;
		float: none;
	}
	span.speaker-title {
		display:block;
		height:auto;
		text-align:center;
	}
}

.video-right{
	display:inline-block;
	float:right;
	margin: 0 0 10px 10px;
	max-width: 400px;
}
@media all and (max-width: 600px){
	.video-right{
		display:block;
		float:none;
		margin: 10px 0px;
		width: 100%;
		max-width:100%;
	}
}

/* nav styles */
div.cmn-tile-nav {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:400;
	text-transform: uppercase;
	margin-top: 20px;
}
div.cmn-tile-nav .fa {
    display: block;
    margin-bottom: 5px;
}
i:after {
		content:"\a";
		white-space: pre;
	}
  div.cmn-tile-nav a {
    text-align: center;
  }
div.cmn-tile-nav.open {
  display: block;
}
div.cmn-tile-nav ul {
  	list-style: none;
	margin: 0;
	padding:0;
}
div.cmn-tile-nav li {
  display: block;
  overflow: hidden;
  transition: background 0.3s;
	padding: 12px;
}

div.cmn-tile-nav li.full {
    width: 100%;
  }

div.cmn-tile-nav a {
  display: block;
  padding: 20px;
  color: #fff;
	text-decoration: none;
	font-size: 18px;
	border-radius: 3px;
}
div.cmn-tile-nav a:hover {
	text-decoration: none;
}
@media all and (max-width: 425px){
	div.cmn-tile-nav li {
		padding: 6px;
	}
	div.cmn-tile-nav a {
	  padding: 10px;
		font-size: 14px;
		min-height: 100px;
	}
}
@media all and (max-width: 345px){
	div.cmn-tile-nav a {
		min-height: 95px;
	}
}

@media all and (min-width: 344px) {
  div.cmn-tile-nav {
    display: block;
  }
  div.cmn-tile-nav li {
    width: 50%;
    float: left;
  }

}

@media all and (min-width: 768px) {
  div.cmn-tile-nav li {
    width: 50%;
  }

}

/* repeat this section for the 8 different colours */
/* --- BEGIN --- */

div.cmn-tile-nav li.c1 a {
	background-color: #0074D9;
}

div.cmn-tile-nav li.c1 a:hover {
  background-color: rgba(0, 116, 217, 0.7);
}

div.cmn-tile-nav li.c2 a {
	background-color: #3D9970;
}

div.cmn-tile-nav li.c2 a:hover {
  background-color: rgba(61, 153, 112, 0.81);
}

div.cmn-tile-nav li.c10 a {
	background-color: #266f3b;
}

div.cmn-tile-nav li.c10 a:hover {
  background-color: rgba(#266f3b, 0.99);
}

div.cmn-tile-nav li.c11 a {
	background-color: #43ac6a;
}

div.cmn-tile-nav li.c11 a:hover {
  background-color: rgba(#43ac6a, 0.9);
}

div.cmn-tile-nav li.c3 a {
  background-color: #FF851B;
}

div.cmn-tile-nav li.c3 a:hover {
  background-color: rgba(255, 133, 27, 0.83);
}

div.cmn-tile-nav li.c4 a {
  background-color: #001F3F;
}

div.cmn-tile-nav li.c4 a:hover {

	background-color: rgba(0, 31, 63, 0.84);
}

div.cmn-tile-nav li.c5 a {
  background-color: #85144B;
}

div.cmn-tile-nav li.c5 a:hover {
   background-color: rgba(133, 20, 75, 0.89);
}

div.cmn-tile-nav li.c6 a {
  background-color: #FFDC00;
}

div.cmn-tile-nav li.c6 a:hover {
  background-color: rgba(255, 220, 0, 0.85);
}

div.cmn-tile-nav li.c7 a {
  background-color: #FF4136;
}

div.cmn-tile-nav li.c7 a:hover {
  background-color: rgba(255, 65, 54, 0.88);
}

div.cmn-tile-nav li.c8 a {
  background-color: #2ECC40;
}

div.cmn-tile-nav li.c8 a:hover {
  background-color: rgba(46, 204, 64, 0.82);
}

div.cmn-tile-nav li.c9 a {
  background-color: #28aadc;
}

div.cmn-tile-nav li.c9 a:hover {
  background-color: #166888;
}
/* --- END --- */

table.prog {
	font-size: 11px;
	border:0px solid #ccc;
	border-collapse: collapse;
	border-spacing:0px;
}

.prog th,.prog td{
	vertical-align:top;
	padding:5px;
	background: transparent;
	border: 1px solid #222;
	border-color: #222 !important;

}

table.prog p, table.prog td {
	font-family: 'Roboto Condensed', Arial, sans-serif;
	font-weight: 400;
	line-height: 1.2;
	font-size: 11px;
}
table.prog p strong, table.prog td strong, table.prog p b, table.prog td b {
	font-weight: 700;
}

table.prog .prog{
	margin-left:-2px;
	margin-right: -2px;
	min-width: 550px;

}

table.prog p {
	margin: 0;
	padding: 5px 0 0;
}

table.prog td :first-child {
	padding: 0;
}

@media only screen and (min-width: 768px) {
	table.prog p, table.prog td {
		font-size: 14px;
	}

}



div.sponsor-logos{
display:table;
table-layout: fixed;
width:100%;
}
div.sponsor-logos > div {
display:table-cell;
padding: 15px;
text-align:center;
vertical-align:middle;
}
@media only screen and (max-width: 450px) {
	div.sponsor-logos{
	display:block;
	}
	div.sponsor-logos > div {
	display:block;
	}

}

td.td-pigeon,.bg-pigeon { background-color: #6db6f5; color: #fff; }
td.td-blue18,.bg-blue18 { background-color: #3FBCDA; color: #fff;  }
td.td-orange18,.bg-orange18 { background-color: #F29100; color: #fff;  }
td.td-green18,.bg-green18 { background-color: #009540; color: #fff;  }

td.td-white,.bg-white { background-color: #ffffff; }
td.td-blue,.bg-blue { background-color: #6db6f5; }
td.td-pink,.bg-pink { background-color: #F2C2DC; }
td.td-orange,.bg-orange { background-color: #FFD69D; }
td.td-green,.bg-green{ background-color: #C9F7D5; }
td.td-yellow,.bg-yellow{ background-color: #fffcaa; }
td.td-gray,.bg-gray{ background-color: #DDDDDD; }
td.td-head{ background-color: #DDDDDD; font-weight:bold;}



@media print {
	table.print-prog p, table.print-prog td {font-size: 24px!important;}
	table.print-prog, table.print-prog td {
		border-color: #fff!important;
	}
	table.print-prog td:not([class^="td-"]){background: transparent!important;color:#fff!important;}
	td.td-blue,.bg-blue { background-color: #D3E1F8!important; }
	td.td-pink,.bg-pink { background-color: #F2C2DC!important; }
	td.td-orange,.bg-orange { background-color: #FFD69D!important; }
	td.td-green,.bg-green{ background-color: #C9F7D5!important; }
	td.td-yellow,.bg-yellow{ background-color: #fffcaa!important; }
	td.td-gray,.bg-gray{ background-color: #DDDDDD!important; }
	table.print-prog td.td-gray{background: transparent!important;color:#fff!important;}
	td.td-head{ background-color: #DDDDDD!important;}
}

span.badge, .badge {
	color: #333;
	padding: 3px 7px;
	font-weight: 700;
}



.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.carousel-indicators {
  bottom: 0px;
}
@media screen and (min-width: 768px){
.carousel-indicators {
  bottom: 0px;
}
}
.carousel-caption {
  position: absolute;
  left: auto;
  right: 10px;
  bottom: 5px;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 0px;
  color: rgba(255,255,255,0.7);
  text-align: right;
  text-shadow: none;
  font-size:11px;
  font-family: 'Roboto Condensed', sans-serif;
}
@media screen and (min-width: 768px){
.carousel-caption {
  left: auto;
  right: 10px;
  padding-bottom: 0px;
}
}
